Bug 1810 - RFE: Fix Xprint standalone build config
Summary: RFE: Fix Xprint standalone build config
Status: RESOLVED FIXED
Alias: None
Product: xprint
Classification: Unclassified
Component: Build config (show other bugs)
Version: unspecified
Hardware: All All
: high enhancement
Assignee: Roland Mainz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on: 1804 1811
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-09 17:18 UTC by Roland Mainz
Modified: 2004-11-08 22:28 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
Patch for 2004-11-10-trunk (5.71 KB, patch)
2004-11-09 17:25 UTC, Roland Mainz
no flags Details | Splinter Review

Description Roland Mainz 2004-11-09 17:18:22 UTC
RFE: Fix Xprint standalone build config. A couple of things have changed like
that DOUBLE-BUFFER and GLX extensions are now supported - but the Xprint
standalone config file does not reflect that yet.
Comment 1 Roland Mainz 2004-11-09 17:25:58 UTC
Created attachment 1261 [details] [review]
Patch for 2004-11-10-trunk
Comment 2 Roland Mainz 2004-11-09 17:28:19 UTC
Patch checked-in...

/cvs/xorg/xc/ChangeLog,v  <--  ChangeLog
new revision: 1.516; previous revision: 1.515
/cvs/xorg/xc/config/cf/xprint_site.def,v  <--  xprint_site.def
new revision: 1.5; previous revision: 1.4
Mailing the commit message to xorg-commit@pdx.freedesktop.org...

... marking bug as FIXED.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.